body{
	background-color: #ccc;
}

.display{
	width:460px;
	height:50px;
	margin:15px auto;
	display:block;
	border-width:small;
	font-weight:bold;
	text-align: right;
	color:rgba(0,0,255,0.7);
}

.operaciones{
	width:460px;
	height:20px;
	margin:0px auto;
	display:block;
	text-align: right;
	border-width:small;
	font-size:small;
	color:rgba(0,0,255,0.7);
	position:relative;
	top:-70px;
	left:0px;
}